/*!
 * Custom styles for sites based on this CMS
 */

/* Alerts */
.alert {
    text-align: center;
    margin: 40px 0;
    padding: 10px;
    border: 2px solid;
    font-size: 16px;
    line-height: 1.5;
}
.alert.alert-success {
    color: #3c763d;
    border-color: #5cb85c;
    background-color: #dff0d8;
}
.alert.alert-info {
    color: #31708f;
    border-color: #5bc0de;
    background-color: #d9edf7;
}
.alert.alert-warning {
    color: #8a6d3b;
    border-color: #f0ad4e;
    background-color: #fcf8e3;
}
.alert.alert-danger {
    color: #a94442;
    border-color: #d9534f;
    background-color: #f2dede;
}

/* Form elements */
.special-field {
    display: none !important;
    visibility: hidden !important;
}
.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}
.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px;
}
.error-summary > :last-child {
    margin-bottom: 0;
}

.langs img {
    width: 17px;
    height: 13px;
    top: 2px;
}

#map-box {
    height: 400px;
    width: 100%;
    right: 0;
    top: 0;
}
#map {
    width: 100%;
    height: 100%;
}
